body {
 color: rgb(68, 68 ,68) !important;
}

h1 {
  font-size:24px !important;
  margin-bottom:0px !important;
}

span.colour {
 display: inline; 
}

div[data-id="home"] .colour {
  display:block;
  width:100%;
}

.Header__logoimg img {
  min-height:0px !important;
  max-width:160px !important;
  max-height:28px !important;
  min-height:0px !important;
}

.Header__menuWrapper {
  border-bottom: 1px solid #f2f2f2
}

#searchContainer {
  border:1px solid #3452ff;
  border-radius:3px;
  /* box-shadow: 0px 0px 15px #007ACC; */
   max-height:42px important;
  
}.Header__searchLink {
  box-shadow: none;
}}

..SearchBox__searchpart input {
  min-height:40px; 
  max-height:40px;
  }

ul {
  padding:none !important;}

ul.cpwidgetlist li {
    width: 33%;
    vertical-align: top;
}

.cpwidgetlist {
  padding-inline-start:0px !important;
  padding-bottom:0;
}

.AppContainer__homeWidget .ArticlesContainer__articleListWidget {
  column-count: 2;
}

ul.cpwidgetlist li {

    display: inline-block;
    margin: 1px;
    overflow: hidden;
    line-height: 20px;
    border: 0;
  text-align: center;
padding:15px;}

.AppContainer__homeWidget {
  padding-top:0px !important;
}

.widgetdesc {
  color:#000 !important;
}
 
.WidgetsContainer__lftWd {
  margin-bottom:70px !important;
}

a {
  color:#3452ff;}
a:hover {
  text-decoration: underline;
}

.ArticleDetailRightContainer__wrapper a,
.AppContainer__wrapper a,
.ModuleItem__moduleTitle a {
  color: #000;
}

.AppContainer__homeWidget .waz-kb-box a:hover {
  text-decoration: none;
}
